MEWSTUNNEL(1)

NAME
mewstunnel - stunnel wrapper for Mew

SYNOPSIS
mewstunnel [options]

DESCRIPTION
The mewstunnel utility is a wrapper script for using stunnel. This command is necessary for the mew-ssl feature to keep a process of stunnel. The options are for stunnel4 or stunnel. If stunnel4 is installed, it is executed. If stunnel4 is not installed, stunnel is executed. If the MEW_PROG_STUNNEL environment variable is set, it is executed instead.

Note that stunnel 5.x is provided by the stunnel4 package in Debian.

BUGS
This command is provided by Debian. This command is not integrated in the upstream source.

SEE ALSO
stunnel4(8), stunnel(8)